<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- JavaScript -->
    <script src="fizzbuzz.js" defer></script>
    <!-- CSS -->
    <link rel="stylesheet" href="style.css"/>
    <title>FizzBuzz</title>
</head>
<body>
    <section>
        <h1>FizzBuzz</h1>
        <p id="text">0</p>
        <button id="btnAction">Cliquez !</button>
    </section>
</body>
</html>